.sf-menu {
	height:			30px;			/*height of the entire thing*/ /*DON'T use width - find another way */
	padding-bottom:	25px;			/* not sure what differs from width */
	position:		relative;  
	float:			left;			/* ONLY left from what it looks like - no proble yo*/
}

.sf-menu a  {				/* OLD visited pseudo selector so IE6 applies text colour*/
	display:		block;			/* adds da THICKNESS to top and bottom */
	position:		relative;
									/* borders WERE added here */
	text-decoration:none;			/* removes underlines from links */
	font-weight: bold;
}

.sf-menu ul {
	position:		absolute;		/* important for first tier alignment - disable and the active tab grows huge */
	top:			-999px;			/* if this is removed all hell breaks loose when js is disabled */
}

.sf-menu ul li {
	width:			auto;			/* have no idea what either of these do - no change when removed - nc w r & js disabled*/
	float:			left;
}

.sf-menu li {
	float:			left;			/*keeps first tier aligned right next each other - 1st tier only */
	position:		relative;
	position:		static;			/* keeps tier 2 aligned right to the left - disabled and tier 2 aligns to the left of the parent tab */
}

	.sf-menu li a  { /* OLD visited pseudo selector so IE6 applies text colour*/
		line-height: 10px;
		font-size: 14px;
		padding: 		10px;		/* thickness of ALL tiers atm */
		color:			#95823d;
		border-right: 1px solid #e9d89c;
	}


.sf-menu li:hover {
	visibility:		inherit;		/* fixes IE7 'sticky bug' */
}

.sf-menu li ul {
	width:			44em;			/*IE6 soils itself without this*/  /*this is what makes the right margin so wacko - adjust accordingly */
}

.sf-menu li li {
	position:		relative;		/* align third tier to the left border of parent tab */
}

	.sf-menu li li a  { /* OLD visited pseudo selector so IE6 applies text colour*/
		line-height: 10px;
		font-size: 11px;
		padding: 		7px 10px 7px 10px;		/* thickness of ALL tiers atm */
		color: #636363;
		border: 0;
		font-weight: normal;
	}



.sf-menu li li ul {
	width:			13em;			/* 3rd tier width */
}

.sf-menu li li li {
	width:			100%;			/* keeps third tier proper*/
}

ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul,
ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul,
ul.sf-menu .current ul ul {
	top: 			-999px;			/* position fix for when js is diabled  */
}

.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
	left:			0;				/* margin(esque) from the left */
	top:			31px;			/* match top ul list item height */ /*aligns the top of tier 2 to the bottom of tier 1 */
	z-index:		99;				/*puts second tier element to the front - above everything else [if changed - that lime bg gets in front] */
}

/* dunno what this does */

.sf-menu li:hover,
.sf-menu li.sfHover,
.sf-menu a:focus,
.sf-menu a:hover,
.sf-menu a:active,
.sf-menu li li.current {
	color: #00447b;
	background:		#FFFFFF;			/* 1st tier hover / current */
	border-bottom: 1px solid #FFFFFF;
}

.sf-menu li ul li.current {
border:0;
}

.sf-menu ul li:hover,
.sf-menu ul li.sfHover,
ul.sf-menu ul li:hover li,
ul.sf-menu ul li.sfHover li,
.sf-menu ul a:focus,
.sf-menu ul a:hover,
.sf-menu ul a:active {
	/*color: #636363;*/
	background-image:	url(../../assets/images/layout/menu-select.png);			/* 2nd tier hover / current + background color for 3rd tier */
	background-repeat:  repeat-x;
	/*border:0;*/
	border-bottom: 1px solid #EAD27D;
	margin-bottom: -1px;

}

ul.sf-menu li li li:hover,
ul.sf-menu li li li.sfHover,
.sf-menu li li.current li.current,
.sf-menu ul li li a:focus,
.sf-menu ul li li a:hover,
.sf-menu ul li li a:active {
	background:		red;			/* 3rd tier hover */
}

/**/

ul.sf-menu .current ul,
ul.sf-menu ul li:hover ul,
ul.sf-menu ul li.sfHover ul {
	left:			0;
	top:			31px;			/* match top ul list item height */
}

/**/




.sf-menu li.current {
	background:	#FFFFFF;			/* 1st tier hover / current */
	border-bottom: 1px solid #FFFFFF;


}

.sf-menu li li.current > a {
	background-image:	url(../../assets/images/layout/menu-select.png);
	background-repeat:  repeat-x;
	}










/* arrows */

.sf-menu a.sf-with-ul {
	padding-right: 	2.25em;
	min-width:		1px;			/* trigger IE7 hasLayout so spans position accurately */
}
.sf-sub-indicator {
	position:		absolute;
	display:		block;
	right:			.75em;
	top:			1.05em;			/* IE6 only */
	width:			10px;
	height:			10px;
	text-indent: 	-999em;
	overflow:		hidden;
	background:		url('../images/arrows-ffffff.png') no-repeat -10px -100px;	/* 8-bit indexed alpha png. IE6 gets solid image only */
}
a > .sf-sub-indicator {				/* give all except IE6 the correct values */
	top:			.8em;
	background-position: 0 -100px;	/* use translucent arrow for modern browsers*/
}

/* apply hovers to modern browsers */

a:focus > .sf-sub-indicator,
a:hover > .sf-sub-indicator,
a:active > .sf-sub-indicator,
li:hover > a > .sf-sub-indicator,
li.sfHover > a > .sf-sub-indicator {
	background-position: -10px -100px;	/* arrow hovers for modern browsers*/
}

/* point all arrows down */

/* point right for anchors in subs */

.sf-menu ul .sf-sub-indicator {
	background-position: -10px -100px;
}
.sf-menu ul a > .sf-sub-indicator {
	background-position: 0 -100px;
}

/* apply hovers to modern browsers */

.sf-menu ul a:focus > .sf-sub-indicator,
.sf-menu ul a:hover > .sf-sub-indicator,
.sf-menu ul a:active > .sf-sub-indicator,
.sf-menu ul li:hover > a > .sf-sub-indicator,
.sf-menu ul li.sfHover > a > .sf-sub-indicator {
	background-position: -10px -100px;	/* arrow hovers for modern browsers*/
}

/* shadows for all but IE6 */

.sf-shadow ul {
	background:	url('../images/shadow.png') no-repeat bottom right;
	padding: 0 8px 9px 0;
	-moz-border-radius-bottomleft: 17px;
	-moz-border-radius-topright: 17px;
	-webkit-border-top-right-radius: 17px;
	-webkit-border-bottom-left-radius: 17px;
}
.sf-shadow ul.sf-shadow-off {
	background: transparent;
}

/* remove shadow on first submenu */

.sf-menu > li > ul {
	background: transparent;
	padding: 0;
	-moz-border-radius-bottomleft: 0;
	-moz-border-radius-topright: 0;
	-webkit-border-top-right-radius: 0;
	-webkit-border-bottom-left-radius: 0;
}